HP Quality Center only works with ActiveState Python 2.5

Discussion in 'Python' started by bbeacham@desanasystems.com, Sep 6, 2012.

  1. Guest

    Does anyone know why this is? I cannot find anything via Google about this, but HP says it is so. Of course it is now impossible to get ActiveState Python 2.5 for free. You can spend a $1000 for a copy. :)

    Anyway, it is irritating me that we are starting a new automation environment in Python, but we are being restricted to version 2.5
     
    , Sep 6, 2012
    #1
    1. Advertising

  2. On Thu, 6 Sep 2012 15:12:14 -0700 (PDT),
    declaimed the following in gmane.comp.python.general:

    > Does anyone know why this is? I cannot find anything via Google about this, but HP says it is so. Of course it is now impossible to get ActiveState Python 2.5 for free. You can spend a $1000 for a copy. :)
    >

    If it is HP provided software, and it only works with one version of
    Python, then I'd think HP should provide that version.

    --
    Wulfraed Dennis Lee Bieber AF6VN
    HTTP://wlfraed.home.netcom.com/
     
    Dennis Lee Bieber, Sep 7, 2012
    #2
    1. Advertising

Want to reply to this thread or ask your own question?

It takes just 2 minutes to sign up (and it's free!). Just click the sign up button to choose a username and then you can ask your own questions on the forum.

Share This Page